

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Sat,
02 Feb 2008 13:52:21 +0800 (HKT)
Received: from py-out-1112.google.com (py-out-1112.google.com [64.233.166.181])
by mx2.ust.hk (8.13.8/8.13.8) with ESMTP id m125qJkx060808	for <[email-masked]>;
Sat, 02 Feb 2008 13:52:20 +0800 (HKT)
Received: by py-out-1112.google.com with SMTP id u77so1476950pyb.16 for
<[email-masked]>; Fri, 01 Feb 2008 21:52:19 -0800 (PST)
Received: by 10.142.157.15 with SMTP id f15mr2696591wfe.16.1201931538168; Fri,
01 Feb 2008 21:52:18 -0800 (PST)
Received: by 10.143.17.19 with SMTP id u19cs226133wfi; Fri,
01 Feb 2008 21:52:17 -0800 (PST)
Received: by 10.64.91.15 with SMTP id o15mr7354316qbb.57.1201931537278; Fri,
01 Feb 2008 21:52:17 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id e13si3084475qba.37.2008.02.01.21.52.15; Fri,
01 Feb 2008 21:52:17 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0VFVQXX026942; Fri,
01 Feb 2008 23:51:29 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14645756 for [email-masked]; Fri,
01 Feb 2008 23:51:28 -0600
Received: from relay03.cites.uiuc.edu (relay03.cites.uiuc.edu [128.174.4.69])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m125pSFR019052 for
<[email-masked]>; Fri, 01 Feb 2008 23:51:28 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay03.cites.uiuc.edu (8.14.2/8.14.2) with ESMTP id m125pMWl024016 for
<[email-masked]>; Fri, 01 Feb 2008 23:51:28 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m125pMAq019380 for
<[email-masked]>; Fri, 01 Feb 2008 23:51:22 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m125pLCs019379 for [email-masked]; Fri, 01 Feb 2008 23:51:21 -0600
Date: Fri, 01 Feb 2008 23:51:21 -0600
From: LDM Weather <[email-masked]>
Subject: Pacific SE: Satellite Weather Bulletin
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=0 adultscore=0
classifier=spam adjust=0 reason=mlx engine=3.1.0-0801230000
definitions=main-0802010084
Original-recipient: rfc822;[email-masked]
BODY_SIZE_900_999 0, __C230066_P2 0, __CP_URI_IN_BODY 0, __HAS_MSGID 0,
__HELO_GMAIL 0, __LINES_OF_YELLING 0, __MIME_TEXT_ONLY 0, __RDNS_GMAIL 0,
__SANE_MSGID 0'

449
TXPS40 PHFO 020551
TCSSP

SOUTH PACIFIC TROPICAL CYCLONE SUMMARY - FIXES
NWS CENTRAL PACIFIC HURRICANE CENTER HONOLULU HI
0550 UTC SAT FEB 02 2008

TROPICAL CYCLONE GENE LOCATED NEAR 21.7S 171.2E AT 02/0430 UTC BASED
ON MTSAT 4 KM IR SECTORS AND ANIMATION. POSITION ACCURATE WITHIN 45
NM. ESTIMATED MAXIMUM 1 MINUTE MEAN WIND SPEED 77 KT. ESTIMATED
MOVEMENT TOWARDS 220 DEGREES AT 5 KT OVER THE PAST SIX HOURS.

T4.5/5.0/S0.0/24 HRS

REMARKS...CENTER EMBEDDED WITHIN WHITE WITH NO BANDING RESULTS IN
DT OF 5.0. MET OF 5.0...PAT OF 4.5. FINAL T BASED ON PAT.

$$

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.